Next Previous Contents

## 3.12 PEEK

> Function

>   Read a byte from memory.

> Header

>   `peekpoke.h`

> Declaration

>   `unsigned char PEEK (unsigned addr);`

> Description

>   The function will read the absolute memory given by `addr` and return the value read.

> Limits

>   - The function is actually a macro.
>   - This function depends highly on the platform and environment.
> Availability

>   cc65

> See also

>   PEEKW, POKE

> Example

>   None.

Next Previous Contents